@charset "UTF-8";

html {
	font-size: 17px;
	/* scroll-behavior: smooth; */
}
body {
	position: relative;
	font-family: "Hannari", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", "MS Mincho", serif;
	color: #37373b;
	font-style: normal;
	letter-spacing: .05em;
	line-height: 1.8;
	font-display: swap;
	padding:0;
	margin:0;
	-webkit-text-size-adjust: 100%;
}
*, *::before, *::after {
	box-sizing: border-box;
}

div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fildset,p,blockquote,
figure,figcaption,hr{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font-weight: inherit;
}
img {
	display: block;
    width: 100%;
    /* max-width: max-content; */
	max-width: 100%;
	height: auto;
	/* object-fit: cover; */
}
picture {
	display: block;
}
img.radi-50 {border-radius: 50%;}
img.radi-10px {border-radius: 10px;}

table {
    font-size: inherit;
    font: 100%;
	border-collapse: separate;
	border-spacing: 0;
}
address {
	font-style: normal;
	line-height: 1.6;
	letter-spacing: .08em;
}
ul{
	list-style:none;
}
ol{
	list-style-position: inside;
}
a{
	color: inherit;
	text-decoration: none;
	outline: 0;
	transition: color 0.4s, background-color 0.4s;
}
button {
	display: block;
	padding: 0;
	border: none;
	outline: none;
	font: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
}
cite {
	display: block;
	font-size: 94%;
	font-style: normal;
	letter-spacing: .1em;
	line-height: 1.8;
	margin-top: 1.2em;
}
iframe {
	display: block;
}
i {font-weight: normal !important;}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*<group=style>*/
.fw_bold{font-weight: bold;}
/*</group>*/

/*<group=text_align>*/
.txt_al_l{text-align:left;}
.txt_al_r{text-align:right;}
.txt_al_c{text-align:center;}
.sp_txt_l{text-align:center;}
/*</group>*/

/*<group=float>*/
.flt_l{float:left;}
.flt_r{float:right;}	
/*</group>*/

.blocklink,
.blocklink_out {
	cursor:pointer;
}

.img_max {
	width: 100% !important;
	max-width: initial !important;
}
.change_img img {margin-left: auto; margin-right: auto;}

.flex_box {
	display: flex;
}
.grid_box {
	display: grid;
	justify-content: space-between;
}

.aster_txt,
.aster_list > li {
	position: relative;
	font-size: 93%;
	line-height: 1.5;
	margin-top: .2em;
}
.aster_list > li {
	text-indent: -1em;
    padding-left: 1em;
}

.com_txt_link {
	text-decoration: underline;
	text-underline-offset: .1em;
}
.com_txt_link:hover {
	text-decoration: none;
	color: var(--color_bei);
}

.fs__15 {font-size: 88%;}
.fs__19 {font-size: min(1.8vw,112%);}

.lh__lg {line-height: 2.2;}

#wrapper {
	overflow: clip;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
body {
	font-size: 15px;
	letter-spacing: .02em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/* スマホのときはビューポートを基準にサイズ調節する */
/* スマホ時：emまたは%で指定する */
/* スマホ以外でビューポート基準にするときは、その都度「vw」で指定する */
body {
	font-size: 4.1vw;
	letter-spacing: normal;
}
/*<group=text_align>*/
.sp_txt_l{text-align:left;}	
/*</group>*/

cite {
	font-size: 85%;
	line-height: 1.5;
	margin-top: 1em;
}
address {
	font-size: 90%;
}

.fs__19 {font-size: 104%;}
.lh__lg {line-height: 2;}
} 

/* ========================================================
  
  variable

======================================================== */
:root {
	--font_min: normal normal 300 100%/1.5 "Hannari", serif;
	--font_eng: normal normal 400 100%/1 "Sulphur Point", sans-serif;

	--ff_gothic: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif;

	--color_base: #37373b;
	--color_lbei: #bbae9c;
	--color_bei: #a3947d;
	--color_bei_opc: rgba(187,174,156,0.25);
	--color_lgry: rgba(55,55,59,0.1);
	--color_och: #947f5d;
}

.ft_gothic {
	font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif;
}
.ft_min {
	font: var(--font_min);
}
.ft_eng {
	font: var(--font_eng);
	letter-spacing: .06em;
	line-height: 1;
}

.red {color: var(--color_red);}

.bg_white {	background-color: #fff;}
.com_bg_grain {
	background: url(../images/common/bg-grain@2x.png) repeat left top;
	background-size: 64px 64px;
	background-color: #bcab96;
}

main {
	position: relative;
}

/*---------------------------------------------------------
tel
---------------------------------------------------------*/
/* スマホで電話をかけるボタン：画像対応 */
.sp_tel_btn {
	position: relative;
}
.sp_tel_btn img {
	position: relative;
	z-index: 0;
}
.sp_tel_btn span,
.sp_tel_btn a {
	display: block;
}
.sp_tel_btn a {
	content: "";
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
/* PC時はaタグ無効 */
@media(min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/* ========================================================
  
  scroll / accordion / slider

======================================================== */

/*---------------------------------------------------------
 anchor
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
[id] {
	scroll-margin-top: min(7vw,105px);
}
}


/*---------------------------------------------------------
 scroll
---------------------------------------------------------*/
.scl_area {
	position: relative;
}
.scl_txt {
	text-align: center;
	color: #9194A1;
	font-size: 85%;
	letter-spacing: normal;
	line-height: 1.4;
	margin-bottom: 1em;
}
/* scrollbar */
.scl_area::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

.scl_area::-webkit-scrollbar-track {
	background: #f0f0f0;
	border-radius: 0;
}

.scl_area::-webkit-scrollbar-thumb {
	background-color: var(--color_bei);
	border-radius: 0;
}

.scl_area::-webkit-scrollbar-thumb:hover {
	background-color: #555;
}

/* Firefox */
@-moz-document url-prefix(){
.scl_area {
	scrollbar-width: thin;         /* auto, thin, none */
	scrollbar-color: var(--color_bei) #f0f0f0; /* thumb track */
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.scl_area {
	overflow-x: scroll;
	padding-bottom: 8%;
}
}


/*---------------------------------------------------------
 accordion
---------------------------------------------------------*/
.open_btn {
	position: relative;
	cursor: pointer;
	transition: color .5s, background-color .5s;
}
.open_box {
	display: none;
}
/*開閉アイコン*/
.icon_open {
	position: relative;
	letter-spacing: normal;
	line-height: 1.0em;
	display: inline-block;
	vertical-align: middle;
	width: 1.4em;
	height: 1.4em;
	border-radius: 50%;
	pointer-events: none;
	translate: 0 -0.1em;
	transition: background-color .5s;
}
.icon_open::before,
.icon_open::after {
	content: "";
	position: absolute;
	width: .7em;
	height: 1px;
	background: currentcolor;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.icon_open::after {
	transform: rotate(90deg);
	transition: transform 0.4s;
}
.active .icon_open::after {
	transform: rotate(0deg);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/*---------------------------------------------------------
 slider
---------------------------------------------------------*/

/*splide
---------------------------------------------------------*/
.com_slide .splide__track {
	overflow: visible;
}
.com_slide .splide__slide {
	width: 50vw !important;
	max-width: 730px;
}
/* dot */
.splide__pagination {
	column-gap: 14px;
	margin-top: 15px;
}
.splide__pagination button {
	display: block;
	background-color: var(--color_och);
	border-radius: 50%;
	width: 8px;
	height: 8px;
	opacity: 0.2;
	transition: opacity .5s;
	cursor: pointer;
	outline: none;
}
.splide__pagination button.is-active,
.splide__pagination button:hover {
	opacity: 1;
}
/* arrow */
.splide__arrows .splide__arrow {
	position: absolute;
	top: 50%;
	translate: 0 -50%;
}
.splide__arrows .splide__arrow--prev {
	scale: -1 1;
	right: calc(100% + 1em);
}
.splide__arrows .splide__arrow--next {
	left: calc(100% + 1em);
}
.splide__arrows .splide__arrow .com_icon {
	font-size: 120%;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_slide .splide__slide {
	width: 60vw !important;
}

.splide__arrows .splide__arrow .com_icon {
	font-size: 90%;
}
}



/* ========================================================
  
  animation

======================================================== */
.anm_fade,
.fade_list > li {
	opacity: 0;
	transition: opacity 1.5s ease;
}
.anime_on .anm_fade,
.anime_on.anm_fade,
.fade_list.anime_on > li {
	opacity: 1;
}
.fade_list > li:nth-of-type(2) {transition-delay: .2s}
.fade_list > li:nth-of-type(3) {transition-delay: .4s}
.fade_list > li:nth-of-type(4) {transition-delay: .6s}
.fade_list > li:nth-of-type(5) {transition-delay: .8s}
.fade_list > li:nth-of-type(6) {transition-delay: 1.0s}
.fade_list > li:nth-of-type(7) {transition-delay: 1.2s}

.anm_up {
	opacity: 0;
	translate: 0 20px;
	transition: all 1s .2s ease;
}
.anime_on .anm_up,
.anime_on.anm_up{
	opacity: 1;
	translate: 0 0;
}

.anm_zoom {
	opacity: 0;
	scale: 0.6;
	transition: scale .6s ease, opacity .5s;
	transition-delay: .2s;
}
.anime_on .anm_zoom,
.anime_on.anm_zoom {
	opacity: 1;
	scale: 1;
}

.anm_blur {
	filter: blur(20px);
	transition: filter 2s .2s;
}
.anm_blur.anime_on {
	filter: none;
}
/* com_spl_txt */
.com_wrap_txt > span {
	display: block;
	overflow: hidden;
}
.com_wrap_txt > span > span {
	display: block;
	opacity: 0;
	translate: 0 0.4em;
	transition: translate 1s, opacity 1s;
	transition-delay: .4s;
}
.com_wrap_txt > span:nth-of-type(2) > span {transition-delay: .6s;}

.com_wrap_txt.anime_on > span > span {
	opacity: 1;
	translate: 0 0;
}
/*PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {
.fadeup:nth-of-type(2),
.anm_fade:nth-of-type(2) {transition-delay: .2s}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/* ========================================================
  
  parts

======================================================== */

/*---------------------------------------------------------
contact
---------------------------------------------------------*/

/*contact: tel
---------------------------------------------------------*/
.com_tel_style {
	font: var(--font_eng);
	font-size: min(3vw,1.6rem);
	letter-spacing: .1em;
	white-space: nowrap;
}
.com_tel_style::before {
	font-family: 'fontello';
	content: '\e801';
	font-weight: normal;
	font-size: 80%;
	margin-right: .2em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
header .com_tel_style {
	font-size: min(2.2vw,1.29rem);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_tel_style {
	font-size: 5.2vw;
}

.sp_contact .com_tel_style {
	font-size: 6.2vw;
}
}

/*com_ctc_btn
---------------------------------------------------------*/
.com_ctc_btn {
	position: relative;
}
.com_ctc_btn > a {
	position: relative;
	min-width: 9.5em;
	max-width: 100%;
	height: 2.3em;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: min(2vw,1.29rem);
	letter-spacing: .1em;
	line-height: 1.4;
	white-space: nowrap;
	background-color: var(--color_lgry);
	padding: .2em .6em .2em 1em;
	border: 1px solid rgba(255,255,255,0.4);
	border-radius: 2em;
}
.com_ctc_btn > a span {
	font: var(--font_eng);
	font-size: 109%;
	padding-top: .15em;
}
.com_ctc_btn .com_arw::before {
	font-size: 80%;
}
.com_ctc_btn .icon_open {
	translate: none;
}
.com_ctc_btn .icon_open::before,
.com_ctc_btn .icon_open::after {
	width: .5em;
	height: 1.3px;
	border-radius: 1px;
}
.com_ctc_btn > a:hover {background-color: rgba(55,55,59,0.7);}

.com_ctc_btn > a + small {
	position: absolute;
	display: block;
	text-align: right;
	opacity: 0.8;
	font-size: 65%;
	right: 0;
	top: calc(100% + .3em);
}

header.is-fixed .com_ctc_btn > a,
.contentpage header .com_ctc_btn > a {
	color: #FFF;
	background-color: #c7b9a6;
}
header.is-fixed .com_ctc_btn > a:hover,
.contentpage header .com_ctc_btn > a:hover {
	background-color: var(--color_bei);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
header .com_ctc_btn > a {
	height: 2em;
	font-size: min(2vw,1.12rem);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_ctc_btn {
	position: static;
}
.com_ctc_btn > a {
	font-size: 4vw;
}
}

/*contact:com_ctc_box
---------------------------------------------------------*/
.com_contact {
	margin-top: 6%;
}
.com_ctc_txt {
	font-size: min(1.6vw,112%);
	line-height: 1.4;
	margin-bottom: .6em;
}
.com_ctc_list {
	position: relative;
	display: flex;
	align-items: center;
	column-gap: 6%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_contact {
	margin-top: 8%;
}
.com_ctc_txt {
	font-size: 100%;
}
}

/*contact:sp_contact
---------------------------------------------------------*/
.sp_contact {
	/* max-width: 488px; */
	display: flex;
	justify-content: center;
	column-gap: 1em;
	margin-inline: auto;
	padding: 3.6vw 3vw;
	background-color: rgba(255,255,255,0.95);
}
.sp_contact a {
	font-size: 4.6vw;
	color: var(--color_bei);
	background-color: var(--color_base);
	border: none;
}
.sp_contact .spf_tel a {
	display: block;
	text-align: center;
	font-size: 5.8vw;
	line-height: 2;
	width: 2em;
	border-radius: 50%;
}
.sp_contact .com_ctc_btn a {
	height: 100%;
}


/*---------------------------------------------------------
 com_rsv_box
---------------------------------------------------------*/
.com_rsv_box {
	position: relative;
	width: 45vw;
	max-width: 410px;
	background-color: var(--color_lbei);
	padding: min(15%,35px);
	z-index: 1;
}
.com_rsv_box .rsv_index {
	text-align: center;
	color: #FFF;
	font-size: min(2.3vw,135%);
	line-height: 1.5;
	margin-bottom: .5em;
}
.com_rsv_box .rsv_index span {
	font: var(--font_eng);
}
.com_rsv_box .rsv_index small {
	display: block;
	font-size: 65%;
}
.com_rsv_box .btn_list > li {
	margin-top: .5em;
}
.com_rsv_box .btn_list > li > a {
	position: relative;
	height: 3.2em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: var(--color_base);
	font-size: min(2vw,112%);
	letter-spacing: normal;
	line-height: 1.2;
	padding: .2em 3em .2em 1.6em;
	border-radius: 2em;
	background-color: rgba(255,255,255,0.7);
	transition: background-color .5s;
}
.com_rsv_box .btn_list > li > a:hover {
	background-color: rgba(255,255,255,0.5);
}
.com_rsv_box .btn_list > li > a .com_arw {
	position: absolute;
	font-size: 120%;
	right: 1.2em;
	top: 50%;
	translate: 0 -50%;
}

.com_ctc_btn > .com_rsv_box {
	position: absolute;
	top: calc(100% + 1em);
	right: 0;
}
.com_ctc_btn .fade_open_btn.open-up + .com_rsv_box {
	top: auto;
	bottom: calc(100% + 1em);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_rsv_box {
	width: 100vw;
	max-width: 100vw;
}
.com_rsv_box .rsv_index {
	font-size: 120%;
}
.com_rsv_box .btn_list > li > a {
	font-size: 100%;
}

.com_ctc_btn > .com_rsv_box {
	right: calc(50% - 50vw);
	padding: 10%;
}
.sp_contact .com_rsv_box {
	top: auto;
	bottom: 100% !important;
}
}


/*---------------------------------------------------------
 医院情報
---------------------------------------------------------*/
.com_cliname {
	font: var(--font_eng);
	font-size: min(5vw,335%);
	letter-spacing: normal;
	margin-bottom: .4em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_cliname {
	font-size: 200%;
}
}

/*access
---------------------------------------------------------*/
.com_parking {
	line-height: 1.5;
	background: url(../images/common/icon-car.svg) no-repeat left center;
	padding-left: 3.6em;
	margin-top: 5%;
}
.com_parking span {
	font: var(--font_eng);
	font-size: 135%;
	margin: 0 .1em;
}
.com_transport {
	margin-top: 1.2em;
}
.com_transport dt {
	margin-bottom: .4em;
}
.com_transport dd {
	font-size: 88%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_parking {
	margin-top: 8%;
}
}

/*com_rcp_time
---------------------------------------------------------*/
.com_rcp_time {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	font-size: 88%;
	line-height: 1.4;
	letter-spacing: .05em;
	gap: .3em 1.5em;
	margin-top: 1em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_rcp_time {
	font-size: 3.2vw;
}
}

/*com_timetable
---------------------------------------------------------*/
.com_timetable {
	width: 100%;
	max-width: 490px;
	text-align: center;
	font: var(--font_min);
	font-size: min(1.5vw,112%); /*見出しサイズ*/
	line-height: 1;
	border-top: 1px solid #EDE6E6;
	border-bottom: 1px solid #EDE6E6;
	border-spacing: 0 1em;
	padding: .5em;
}
.com_timetable caption {
	caption-side: bottom;
}
.com_timetable + .com_timetable {
	border-top: none;
}
.com_timetable th,
.com_timetable td {
	white-space: nowrap;
}
.com_timetable th {
	width: 35.6%;
	vertical-align: middle;
}
.com_timetable td {
	width: 9.2%;
	text-align: center;
	vertical-align: middle;
}
.com_timetable thead:not(:nth-of-type(1)) th,
.com_timetable thead:not(:nth-of-type(1)) td {
	padding-top: 1.2em;
	border-top: 1px solid #EDE6E6;
}
.com_timetable thead th:first-of-type {
	text-align: left;
	font-weight: normal;
}

.com_timetable tbody th {
	text-align: left;
	font: var(--font_eng);
	font-size: 131%;
	letter-spacing: .1em;
	vertical-align: middle;
	/* font-variant-numeric: tabular-nums; */
}
.com_timetable tbody td {
	font-size: 68%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_timetable {
	font-size: 3.2vw;
}
}


/*---------------------------------------------------------
menu
---------------------------------------------------------*/

/*com_menu1
---------------------------------------------------------*/
.com_menu1 {
	display: grid;
	justify-content: space-between;
	row-gap: .6em;
}
.com_menu1 > li > a {
	position: relative;
	height: 3.7em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-size: min(1.5vw,.88rem);
	letter-spacing: .05em;
	line-height: 1.2;
	word-break: keep-all;
	overflow-wrap: break-word;
	padding: .2em 1em;
	border-radius: 2em;
	border: 1px solid rgba(55,55,59,0.6);
	transition: background-color .5s;
}
.com_menu1 > li > a:hover {
	background-color: var(--color_lgry);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_menu1 {
	display: grid;
	grid-template-columns: repeat(4,24%);
	justify-content: space-between;
	row-gap: .6em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_menu1 {
	grid-template-columns: repeat(2,48.8%);
	row-gap: .4em;
}
.com_menu1 > li > a {
	height: 3em;
	font-size: 85%;
	letter-spacing: .05em;
}
}

/*com_menu2
---------------------------------------------------------*/
.com_menu2 {
	display: flex;
	flex-wrap: wrap;
	gap: .5em 0;
	font-size: 76%;
}
.com_menu2 > li:not(:last-of-type)::after {
	content: "｜";
}



/*---------------------------------------------------------
link / btn
---------------------------------------------------------*/

/*com_icon
---------------------------------------------------------*/
.com_icon {
    position: relative;
	display: block;
	color: #FFF;
    text-align: center;
	letter-spacing: normal;
	background-color: var(--color_lbei);
    border-radius: 50%;
    width: 2.5em;
	height: 2.5em;
	transition: color .4s, background-color .4s;
	overflow: hidden;
}
.com_icon::after {
	position: absolute;
	display: block;
	font-family: 'fontello';
	content: '\e800';
	font-weight: normal;
	text-align: center;
	line-height: 2.5;
	width: 100%;
	inset: 0;
	transition-property: color, translate;
	transition-duration: 1s;
}
.com_icon.out {
	rotate: -45deg;
}
.com_icon.bdr {
	background-color: transparent;
	border: 1px solid #FFF;
}
.hov_arw:hover .com_icon,
a:hover .com_icon {
	background-color: var(--color_bei);
}

.com_arw {
    position: relative;
	display: inline-block;
	margin-left: .2em;
}
.com_arw.out {
    rotate: -45deg;
}
.com_arw::before {
	display: block;
	font-family: 'fontello';
	content: '\e800';
	font-style: normal;
	margin-left: .2em;
}
/* arrow */
.hov_arw:hover .com_icon:after,
a:hover .com_icon:after,
a:hover .com_arw:before {
	animation: moveArrow .4s .4s both;
}
@keyframes moveArrow {
	50% { translate: 4px 0;}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_icon {
    font-size: 3vw;
}
}

/*com_link_bg
---------------------------------------------------------*/
.com_link_bg {
	margin-top: 1.5em;
}
.com_link_bg > a {
	position: relative;
	display: inline-block;
	font-size: min(0.76rem);
	letter-spacing: .1em;
	line-height: 1.4;
	background-color: rgba(55,55,59,0.1);
	padding: .9em 4em;
	border-radius: 100vmax;
}
.com_link_bg > a:hover {background-color: rgba(55,55,59,0.2);
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_link_bg {
	text-align: center;
	margin-top: 1em;
}
.com_link_bg a {
	font-size: 3.2vw;
	letter-spacing: .06em;
}
}

/*com_link_icon
---------------------------------------------------------*/
.com_link_icon {
	margin-top: 1.5em;
}
.com_link_icon > a {
	position: relative;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	height: 3.2em;
	text-align: left;;
	font-size: min(94%);
	padding-right: 3.4em;
}
.com_link_icon .com_icon {
	position: absolute;
	font-size: 100%;
	right: 0;
	top: 50%;
	translate: 0 -50%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_link_icon > a {
	padding-right: 4.4em;
}
.com_link_icon .com_icon {
	font-size: 130%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_link_icon > a {
	font-size: 90%;
}
}

/*com_link_txt
---------------------------------------------------------*/
.com_link_txt {
	margin-top: 1.5em;
}
.com_link_txt > a {
	position: relative;
	text-align-last: left;;
	font-size: min(1.8vw,1.05rem);
	letter-spacing: .06em;
}
.com_link_txt .com_arw::before {
	font-size: 80%;
}
.com_link_txt > a:hover {color: var(--color_bei);}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_link_txt {
	margin-top: 1em;
}
.com_link_txt > a {
	font-size: 90%;
}
}

/* com_link_list
---------------------------------------------------------*/
.com_link_list {
	display: flex;
	flex-wrap: wrap;
	gap: .8em 1em;
	margin-top: 2em;
}
.com_link_list.jus_c {
	justify-content: center;
}
.com_link_list > li {
	margin-top: 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_link_list {
	margin-top: 1.6em;
}
.com_link_list > li {
	margin-right: .8em;
}
}


/*---------------------------------------------------------
 list
---------------------------------------------------------*/
.com_list > li {
	position: relative;
	text-align: left;
	line-height: 1.6;
	padding-left: 1.2em;
	margin-bottom: .3em;
}
.com_list > li:last-of-type {
	margin-bottom: 0 !important;
}
/* .com_list > li:first-of-type {
	margin-top: 0;
} */
.com_list > li::before {
	position: absolute;
	content: "";
	font-weight: normal;
	left: 0;
	top: 0;
}
.com_list > li a:hover {
	color: var(--color_bei);
}

.list__chk > li {
	padding-left: 1.8em;
}
.list__chk > li::before {
	font-family: 'fontello';
	content: '\e80c';
	color: var(--color_mgrn);
	font-size: 120%;
	top: -0.2em;
}
.list__point > li::before {
	font-family: 'fontello';
	content: '\e806';
	color: var(--color_lbei);
}
.list__ccl > li::before {
	background-color: var(--color_bei);
	width: .66em;
	height: .66em;
	border-radius: 50%;
	top: .4em;
}
.list__dot > li::before {
	content: "・";
}
.list__dash > li::before {
	content: '-';
}
.list__arw1 > li {
	padding-left: 2em;
}
.list__arw1 > li::before {
	font-family: 'fontello';
	content: '\e800';
}
.list__arw2 > li::before {
	font-family: 'fontello';
	content: '\e803';
}
.list__ring > li {
	padding-left: 1.8em;
}
.list__ring > li::before {
	font-family: 'fontello';
	content: '\e80a';
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_list.list__col2,
.com_list.list__col3 {
	display: grid;
	justify-content: space-between;
}
.com_list.list__col2 {
	grid-template-columns: repeat(2,47%);
}
/* .com_list.list__col2 {
	column-count: 2;
} */
.com_list.list__col3 {
	grid-template-columns: repeat(3,32%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_list.list__col3 {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(2,49%);
}
}


/*---------------------------------------------------------
 heading
---------------------------------------------------------*/
.com_h__min {
	position: relative;
	font: var(--font_min);
	font-size: min(176%,2.8vw);
	line-height: 1.5;
	letter-spacing: normal;
	margin-bottom: .8em;
}
.h__20 {font-size: min(2vw,125%);}
.h__25 {font-size: min(2.4vw,156%);}
.h__27 {font-size: min(2.6vw,168%);}
.h__36 {font-size: min(3.2vw,211%);}
.h__40 {font-size: min(3.2vw,250%);}
.h__45 {font-size: min(4.2vw,280%);}
.h__50 {font-size: min(4.4vw,312%);}
.h__56 {font-size: min(4.6vw,329%);}
.h__60 {font-size: min(5vw,375%);}
.h__65 {font-size: min(5.2vw,406%);}
.h__80 {font-size: min(7vw,470%);}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_h__min {
	font-size: 130%;
}

.h__20 {font-size: 120%;}
.h__25 {font-size: 125%;}
.h__27 {font-size: 127%;}
.h__36 {font-size: 140%;}
.h__40 {font-size: 145%;} 
.h__45 {font-size: 150%;} 
.h__50 {font-size: 155%;}
.h__56 {font-size: 160%;}
.h__60 {font-size: 165%;}
.h__65 {font-size: 170%;}
.h__80 {font-size: 180%;}
}
/*heading: en
---------------------------------------------------------*/
.com_h__en {
	position: relative;
	font: var(--font_eng);
	font-size: min(3.2vw,217%);
	letter-spacing: normal;
	margin-bottom: .6em;
}
.com_h__en.h__bdr {
	color: var(--color_och);
	font-size: min(2vw,1.25rem);
	padding-bottom: .8em;
	margin-bottom: 2em;
}
.com_h__en.h__bdr::before {
	position: absolute;
	content: "";
	background-color: currentColor;
	width: 7.3em;
	height: 1px;
	left: 0;
	bottom: 0;
	transition: width .8s .2s;
}
.com_h__en.h__center {
	text-align: center;
}
.com_h__en.h__bdr.h__center::before {
	left: 50%;
	translate: -50% 0;
}
.com_h__en.h__bdr.anime::before {
	width: 0;
}
.com_h__en.h__bdr.anime_on::before {
	width: 7.3em;
}

.com_h__en.h__20 {	font-size: min(2vw,1.25rem);}
.com_h__en.h__25 {	font-size: min(2.4vw,1.56rem);}
.com_h__en.h__30 {	font-size: min(2.6vw,1.87rem);}
.com_h__en.h__37 {	font-size: min(3vw,2.17rem);}
.com_h__en.h__50 {	font-size: min(4.8vw,3.12rem);}
.com_h__en.h__64 {	font-size: min(5.8vw,4rem);}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_h__en {
	font-size: 4.8vw;
}

.com_h__en.h__20 {	font-size: 3vw;}
.com_h__en.h__25 {	font-size: 3vw;}
.com_h__en.h__30 {	font-size: 8vw;}
.com_h__en.h__37 {	font-size: 8vw;}
.com_h__en.h__50 {	font-size: 8vw;}
.com_h__en.h__64 {	font-size: 10vw;}
}


/*---------------------------------------------------------
 deco
---------------------------------------------------------*/
.marker {
	position: relative;
}
.marker::before {
	position: absolute;
	content: "";
	background-color: rgba(255,245,43,0.7);
	width: 100%;
	height: .4em;
	border-radius: .2em;
	left: 0;
	bottom: 0;
}
.marker span {
	position: relative;
}
/*com_fuki*/
.com_fuki {
	position: relative;
	text-align: center;
	max-width: max-content;
	letter-spacing: .12em;
	line-height: 1.3;
	margin: 0 auto 1.5em;
}
.com_fuki::before,
.com_fuki::after {
	position: absolute;
	display: inline-block;
	content: "";
	background-color: currentColor;
	width: 1px;
	height: 1em;
	bottom: 0;
}
.com_fuki::before {
	rotate: -30deg;
	right: calc(100% + 1.5em);
}
.com_fuki::after {
	rotate: 30deg;
	left: calc(100% + 1.5em);
}
.com_fuki.dash::before,
.com_fuki.dash::after {
	/* background: url(../images/common/bg-dash.svg) repeat-y center bottom; */
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2 5.6"><path fill="%2351441D" d="M1,5.6c-.6,0-1-.4-1-1v-.9c0-.6.4-1,1-1s1,.4,1,1v.9c0,.6-.4,1-1,1Z" /></svg>') repeat-y center bottom;
	background-size: 100% auto;
	width: 2px;
	height: 2.8em;
	margin-bottom: -0.8em;
}
/*com_ccl_txt */
.com_ccl_txt {
    position: relative;
    display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    letter-spacing: normal;
    line-height: 1.5;
	font-feature-settings: "palt";
    width: min(10.6em);
    height: min(10.6em);
	background-color: #fff;
    box-sizing: border-box;
    border-radius: 50%;
	transition-duration: .8s;
	transition-property: color, background-color, scale, opacity;
}
.com_ccl_txt.pdg_t {
	padding-top: .5em;
}
.com_ccl_txt .com_icon {
	margin: 0 auto -1.5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*com_fuki*/
.com_fuki {
	font-size: 120%;
	letter-spacing: .1em;
}
.com_fuki::before {
	right: calc(100% + 1.2em);
}
.com_fuki::after {
	left: calc(100% + 1.2em);
}
/*com_ccl_txt */
.com_ccl_txt {
    width: min(8.6em);
    height: min(8.6em);
    font-size: 2.8vw;
}
}


/*---------------------------------------------------------
 hov_img_wrap
---------------------------------------------------------*/
.hov_img_wrap {
	position: relative;
	overflow: hidden;
	aspect-ratio: 320/180;
	margin-bottom: .6em;
}
.hov_img_wrap img {
	position: absolute;
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
	inset: 0;
	margin: auto;
	transition: scale .4s;
}
a:hover .hov_img_wrap img {
	scale: 1.06;
}


/*---------------------------------------------------------
 mask
---------------------------------------------------------*/
.com_img_mask {
	mask-image: url("../images/common/mask-ellipse.svg");
	mask-repeat: no-repeat;
	mask-size: contain;
	mask-position: center;
	-webkit-mask-image: url("../images/common/mask-ellipse.svg");
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	-webkit-mask-position: center;
	aspect-ratio: 235/280;
}

/*---------------------------------------------------------
 bg / border
---------------------------------------------------------*/
.site-bg {
	position: absolute;
	background-color: #faf8f5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -10;
}
.com_bg_color {
	position: absolute;
	background: url(../images/common/bg-grain@2x.png) repeat left top;
	background-size: 64px 64px;
	background-color: #bcab96;
	width: 100vw;
	height: 100%;
	bottom: 0;
	z-index: -2;
}
.com_bg_img {
	position: absolute;
	background-repeat: no-repeat;
	background-size: min(50%,750px) auto;
	width: 100vw;
	height: 100%;
	top: 0;
	z-index: -1;
}
.com_bg_img.pos__l {
	background-position: left top;
	left: 0;
	margin-left: calc(50% - 50vw);
}
.com_bg_img.pos__r {
	background-position: right top;
	right: 0;
	margin-right: calc(50% - 50vw);
}
.com_bg_img_lg {
	position: absolute;
	width: 100vw;
	/* height: 100%; */
	max-height: max-content;
	left: 0;
	top: 0;
    margin-inline: calc(50% - 50vw);
	z-index: -1;
}
.com_bg_img_lg.mask {
	-webkit-mask-image: linear-gradient(to top, transparent 5%, black 40%);
	mask-image: linear-gradient(to top, transparent 5%, black 40%);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: auto;
    mask-size: auto;
}
.com_bg_img_lg img {
	object-fit: cover;
}
/*com_pdg*/
.com_pdg {
	position: relative;
	padding: min(10vw,120px) 0;
}
.com_pdg_s {
	position: relative;
	padding: min(8vw,80px) 0;
}
.com_pdg_l {
	position: relative;
	padding: min(12vw,140px) 0;
}
/*border*/
.bdr_b,.bdr_b_l,.bdr_b_s {
	padding-bottom: 4.6%;
	margin-bottom: 4.6%;
	/* border-bottom: 1px solid rgba(81,68,29,0.2); */
	border-bottom: 1px solid #e6e6e6;
}
.bdr_b_l {
	padding-bottom: 6%;
	margin-bottom: 6%;
}
.bdr_b_s {
	padding-bottom: 4%;
	margin-bottom: 4%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_bg_img {
	background-size: 70% auto;
}
/*com_pdg*/
.com_pdg {
	padding: 14% 0;
}
.com_pdg_s {
	padding: 10% 0;
}
.com_pdg_l {
	padding: 16% 0;
}
/*border*/
.bdr_b,
.bdr_b_s {
	padding-bottom: 8%;
	margin-bottom: 9%;
}
.bdr_b_l {
	padding-bottom: 9%;
	margin-bottom: 10%;
}
}

/*---------------------------------------------------------
 com_flt
---------------------------------------------------------*/
.com_flt {
	position: relative;
	text-align: left;
}
.com_flt::after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.com_flt .img_l,
.com_flt .img_r {
	position: relative;
	max-width: max-content;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_flt .img_l,
.com_flt .img_r {
	width: 37.5%;
	margin-bottom: .5em;
}
.com_flt .img_l {
	margin-right: 4.5%;
}
.com_flt .img_r {
	margin-left: 4.5%;
}
.com_flt .img_r,
.com_flt .txt_r {
	float: right;
}
.com_flt .img_l,
.com_flt .txt_l {
	float: left;
}
.com_flt .txt_l,
.com_flt .txt_r {
	width: 58%;
}
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.com_flt .sp_img_w {
	width: 45%;
}
.com_flt .txt_l,
.com_flt .txt_r {
	width: 100% !important;
	float: none;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_flt .img_l,
.com_flt .img_r {
	width: 80%;
	margin: 0 auto 6%;
}
.com_flt .sp_img_w {
	width: 90%;
}
}


/* ========================================================
  
  FV

======================================================== */

/*---------------------------------------------------------
fv_area
---------------------------------------------------------*/
.fv_area,
.m_img {
	position: relative;
}
/* .m_img::before {
	position: absolute;
	content: "";
	background: rgba(0,0,0,0.3);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
} */



/* ========================================================
  
  header / nav

======================================================== */

/*---------------------------------------------------------
m_nav
---------------------------------------------------------*/
.m_nav {
	/* position: relative; */
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 2em;
	font: var(--font_min);
	font-size: min(1.7vw,1.17rem);
}
.m_nav > li {
	position: relative;
}
.m_nav > li > a {
	position: relative;
	display: block;
	text-align: center;
	font: var(--font_eng);
	color: var(--color_lbei);
	line-height: 1.3;
	letter-spacing: .1em;
	padding: .7em 0;
}
.m_nav > li.menu_open > a {
	padding-right: 1.4em;
}
.m_nav .icon_open {
	position: absolute;
	right: 0;
	top: 50%;
	translate: 0 -50%;
}
.m_nav > li > a.select,
.m_nav > li > a:hover {
	color: #947f5d;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.m_nav {
	column-gap: 1em;
}
}

/*m_nav:in_menu
---------------------------------------------------------*/
.in_menu {
	display: none;
	position: absolute;
	width: 14em;
	font-size: min(1.6vw,1.05rem);
	right: 50%;
	top: 100%;
	translate: 50% 0;
	background: url(../images/common/bg-grain@2x.png) repeat left top;
	background-size: 64px 64px;
	background-color: rgba(199,185,166,1);
	padding: 1.2em 1.6em;
	z-index: 999;
}
.in_menu ul a {
	position: relative;
	display: block;
	text-align: center;
	color: #FFF;
	line-height: 1.5;
	letter-spacing: normal;
	padding: .8em 0;
}
.in_menu ul a:hover {
	color: var(--color_bei);
	color: rgba(255,255,255,0.7);
}

.in_menu.in_long {
	top: calc(100% + 1.4em);
}
.in_menu.in_long ul {
	grid-template-columns: 1fr;
}
.in_menu.in_long ul > li:not(:last-of-type) {
	border-bottom: 1px solid rgba(55,55,59,0.1);
}

.in_menu.in_width {
	width: 100%;
}
.in_menu.in_width ul {
	display: flex;
	max-width: 1040px;
	margin-inline: auto;
}
.in_menu.in_width ul > li {
	flex: 1;
}
.in_menu.in_width ul > li:not(:last-of-type) {
	border-right: 1px solid rgba(55,55,59,0.1);
}
.in_menu.in_width ul > li > a {}
.in_menu.in_width .com_img_mask {
	width: 780%;
	max-width: 80px;
	margin: 0 auto 1em;
}

.m_nav > li.menu_srv {
	position: static;
}

/*---------------------------------------------------------
header
---------------------------------------------------------*/
header {
	position: relative;
	width: 100%;
	color: var(--color_lbei);
	padding: min(1.8vw,25px) 3%;
	z-index: 100;
}
header .h_logo {
	max-width: 50px;
	text-align: center;
}
header .com_ctc_list {
	justify-content: center;
}

.frontpage header.is-fixed,
.contentpage header {
	border-bottom: 1px solid var(--color_lbei);
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {
.h_inbox {
	max-width: 1085px;
	display: grid;
	justify-content: space-between;
	align-items: center;
	grid-template-columns: 42% 6% 42%;
	margin-inline: auto;
}
header.is-fixed {
	position: fixed;
	background-color: rgba(250,248,245,0.9);
	opacity: 1;
    animation: sclAnimation 1.0s;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
header {
	padding: 8vw;
	padding-right: 20vw;
}
header .h_logo {
	width: 13vw;
}
.m_nav_area,
header .com_ctc_list {
	display: none;
}

.contentpage header {
	padding-top: 5vw;
	padding-bottom: 5vw;
}
.contentpage header .h_logo {
	width: 10vw;
}
.contentpage #drawer-checkbox:not(:checked) ~ .drawer-hamburger {
	top: 7vw;
	right: 6.6vw;
}
}

@keyframes sclAnimation {
	0% {
		translate: 0 -100%;
	}
	100% {
		translate: 0 0;
	}
}


/*---------------------------------------------------------
drawer
---------------------------------------------------------*/
#drawer {
	color: #FFF;
	text-align: center;
}
#drawer .drw_inbox {
	padding: 8% 0;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
#drawer .drw_inbox:last-of-type {
	padding-bottom: 0;
	border-bottom: none;
}
#drawer .drw_index {
	position: relative;
	font: var(--font_eng);
	font-size: 6vw;
	letter-spacing: .06em;
	margin-bottom: .6em;
}
#drawer .com_menu1 {
	width: 80%;
	grid-template-columns: 100%;
	margin-inline: auto;
}
#drawer .com_menu1 > li > a {
	font-size: 95%;
	border: none;
	background-color: rgba(55,55,59,0.05);
}
#drawer .com_menu2 {
	font-size: 85%;
}
#drawer .drw_home .drw_index {
	margin-bottom: 0;
}
#drawer .drw_home .drw_index i {
	font-size: 90%;
	vertical-align: 0.1em;
	margin-right: .4em;
}
#drawer .drw_topics {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: .6em;
}
#drawer .drw_topics .com_h__en {
	font-size: 5vw;
	margin-bottom: 0;
}
#drawer .sp_contact {
	position: relative;
	width: 100vw;
	left: 50%;
	translate: -50% 0;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#drawer {
	display: none;
}
}



/* ========================================================
  
  footer

======================================================== */
footer {
	color: #FFF;
	padding: min(10vw,110px) 0 min(10vw,90px);
}
.f_inbox {
	padding: 0 1.6%;
}
.f_inbox:not(:last-of-type) {
	padding-bottom: 5%;
	margin-bottom: 5%;
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
footer {
	padding: 10% 0 22vw;
}
.f_inbox:not(:last-of-type) {
	padding-bottom: 8%;
	margin-bottom: 8%;
}
}

/*footer: f_col_2
---------------------------------------------------------*/
footer address {
	margin-bottom: 5.5%;
}
footer .com_timetable {
	border-color: rgba(255,255,255,0.3);
}
footer .com_link_txt {
	text-align: right;
}
footer iframe {
	height: auto;
	aspect-ratio: 620/470;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.f_col_2 {
	display: grid;
	justify-content: space-between;
	grid-template-columns: min(490px,46%) 47%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.f_col_2 > div:first-of-type {
	margin-bottom: 8%;
}
}

/*footer: f_sitemap
---------------------------------------------------------*/
.f_sitemap .index {
	font: var(--font_eng);
	letter-spacing: .06em;
}
.f_sitemap .index i {
	vertical-align: 0.1em;
	margin-right: .2em;
}
.f_sitemap dl dt {
	margin-right: .6em;
}
.f_sitemap a:hover {color: var(--color_bei);}

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.f_sitemap dl {
	display: flex;
	align-items: center;
}
.f_sitemap div.index {
	margin-bottom: .7em;
}
.f_sitemap dl {
	margin-top: .5em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.f_sitemap {
	display: grid;
	grid-template-columns: 45% 51%;
	gap: 1.2em 2%;
	margin-left: 5%;
}
.f_sitemap > div:first-child {
	grid-column: 1/3;
}
.f_sitemap dl:last-of-type {
	margin-top: -2em;
}
.f_sitemap dl dt {
	margin-bottom: .5em;
}
.f_sitemap .com_menu2 {
	display: block;
}
.f_sitemap .com_menu2 > li::after {
	display: none;
}
}

/*footer: f_btm
---------------------------------------------------------*/
.f_btm {
	margin-top: 3%;
}
.f_bnr_list a {
	display: block;
}
.f_bnr_list a:hover {
	background-color: rgba(55,55,59,0.1);
}
.f_btm {
	position: relative;
}
.copyright {
	position: relative;
	display: block;
	font: var(--font_eng);
	font-size: 76%;
	letter-spacing: .16em;
	line-height: 1.2;
	margin-top: 2em;
}
#page_top a {
	display: block;
	width: 1.6em;
	height: 1.6em;
	border-top: 1px solid currentColor;
	border-right: 1px solid currentColor;
	transform: skew(5deg,5deg);
	rotate: -45deg;
	margin-left: auto;
	margin-right: 3%;
	transition: translate .5s;
}
#page_top a:hover {
	translate: 0 -10px;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.f_btm > div {
	position: absolute;
	right: 0;
	bottom: 0;
}
.f_bnr_list {
	display: grid;
	justify-content: space-between;
	row-gap: 1em;
	grid-template-columns: repeat(3,33%);
}
.f_bnr_list > li {
	max-width: 280px;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.f_btm {
	margin-top: 6%;
}
.f_bnr_list > li {
	width: 65%;
	margin: 3% auto 0;
}
.copyright {
	text-align: center;
	margin-top: 1em;
}
#page_top {
	margin-top: 10%;
}
#page_top a {
	width: 1em;
	height: 1em;
	margin: auto;
}
}


/*sp_footer
---------------------------------------------------------*/
@media only screen and (min-width: 768px) {
#sp_footer {display: none !important;}
}
#sp_footer {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 100;
}



/*---------------------------------------------------------
max-width
---------------------------------------------------------*/
.max_width,.w1500,
.w1400,
.w1380,.w1340,.w1300,
.w1280,.w1260,.w1240,.w1220,.w1200,
.w1100,.w1030,.w1000,
.w980,.w900 {
	box-sizing: content-box;
	width: 92%;
	padding: 0 4%;
	margin-inline: auto;
}
.w1400 {
	width: 94%;
	max-width: 1400px;
	padding: 0 3%;
}
.w1500 {max-width: 1500px;}
.w1380 {max-width: 1380px;}
.w1340 {max-width: 1340px;}
.w1300 {max-width: 1300px;}
.w1280 {max-width: 1280px;}
.w1260 {max-width: 1260px;}
.w1240 {max-width: 1240px;}
.w1220 {max-width: 1220px;}
.w1200 {max-width: 1200px;}
.w1100 {max-width: 1100px;}
.w1030 {max-width: 1030px;}
.w1000 {max-width: 1000px;}
.w980 {max-width: 980px;}
.w900 {max-width: 900px;}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.max_width,.w1500,
.w1400,
.w1380,.w1340,.w1300,
.w1280,.w1260,.w1240,.w1220,.w1200,
.w1100,.w1030,.w1000,
.w980,.w900 {
	width: 88%;
	padding: 0 6%;
}
}

/*---------------------------------------------------------
margin
---------------------------------------------------------*/
.mgn_b_200 {margin-bottom: 200px;}
.mgn_b_150 {margin-bottom: 150px;}
.mgn_b_120 {margin-bottom: 120px;}
.mgn_b_110 {margin-bottom: 110px;}
.mgn_b_100 {margin-bottom: 100px;}
.mgn_b_90 {margin-bottom: 90px;}
.mgn_b_80 {margin-bottom: 80px;}
.mgn_b_70 {margin-bottom: 70px;}
.mgn_b_60 {margin-bottom: 60px;}
.mgn_b_50 {margin-bottom: 50px;}
.mgn_b_40 {margin-bottom: 40px;}
.mgn_b_30 {margin-bottom: 30px;}
.mgn_b_1em {margin-bottom: 1em;}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.mgn_b_200 {margin-bottom: 16%;}
.mgn_b_150 {margin-bottom: 12%;}
.mgn_b_120 {margin-bottom: 10%;}
.mgn_b_110 {margin-bottom: 9%;}
.mgn_b_100 {margin-bottom: 8%;}
.mgn_b_90 {margin-bottom: 8%;}
.mgn_b_80 {margin-bottom: 7%;}
.mgn_b_70 {margin-bottom: 6%;}
.mgn_b_60 {margin-bottom: 5%;}
.mgn_b_50 {margin-bottom: 4%;}
.mgn_b_40 {margin-bottom: 4%;}
.mgn_b_30 {margin-bottom: 3%;}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.mgn_b_200 {margin-bottom: 16%;}
.mgn_b_150 {margin-bottom: 14%;}
.mgn_b_120 {margin-bottom: 13%;}
.mgn_b_110 {margin-bottom: 12%;}
.mgn_b_100 {margin-bottom: 12%;}
.mgn_b_90 {margin-bottom: 11%;}
.mgn_b_80 {margin-bottom: 10%;}
.mgn_b_70 {margin-bottom: 9%;}
.mgn_b_60 {margin-bottom: 8%;}
.mgn_b_50 {margin-bottom: 7%;}
.mgn_b_40 {margin-bottom: 6%;}
.mgn_b_30 {margin-bottom: 5%;}
}

/*---------------------------------------------------------
responsive
---------------------------------------------------------*/
@media only screen and (min-width: 960px) and (max-width: 1400px) and (min-aspect-ratio: 1024/600) {

}

/* PC
------------------------------------------*/
@media only screen and (min-width: 960px)  {
.tb_only{display:none !important;}
.sp_only{display:none !important;}
.sp_tb{display:none !important;}
.sp_pc{display:block !important;}
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.pc_only{display:none !important;}
.sp_only{display:none !important;}
.sp_pc{display:none !important;}
.sp_pc{display:none !important;}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.pc_only{display:none !important;}
.tb_only{display:none !important;}
.tb_pc{display:none !important;}
.sp_pc{display:block!important;}
}
